﻿#CT_root
{
    text-align: right;
}

    #CT_root .ui-accordion-content
    {
        padding: 0;
    }

    #CT_root .ui-accordion-header
    {
        font-family: Tahoma;
        padding: 2px;
        cursor: pointer;
        text-align: right;
        vertical-align: middle;
        height: 17px;
        padding-top: 3px;
    }

    #CT_root.accordian
    {
        font-size: 12px;
        text-indent: 10px;
    }

        #CT_root.accordian > .ui-accordion-header
        {
            font-weight: bold;
            color: White;
            border-bottom: solid 1px white;
            background: #3C5C9B;
        }

        #CT_root.accordian > .accordian
        {
            font-size: 12px;
            text-indent: 20px;
        }

            #CT_root.accordian > .accordian > .ui-accordion-header
            {
                color: White;
                border-bottom: solid 1px white;
                background: #6C84B4;
            }

            #CT_root.accordian > .accordian > .accordian
            {
                font-size: 11px;
                text-indent: 30px;
            }

                #CT_root.accordian > .accordian > .accordian > .ui-accordion-header
                {
                    color: White;
                    border-bottom: solid 1px white;
                    background: #92A7CE;
                }

                #CT_root.accordian > .accordian > .accordian > .accordian
                {
                    font-size: 10px;
                    text-indent: 40px;
                }

                    #CT_root.accordian > .accordian > .accordian > .accordian > .ui-accordion-header
                    {
                        color: Black;
                        border-bottom: solid 1px gray;
                        background: white;
                    }

                    #CT_root.accordian > .accordian > .accordian > .accordian > .accordian
                    {
                        font-size: 9px;
                        text-indent: 50px;
                    }

                        #CT_root.accordian > .accordian > .accordian > .accordian > .accordian > .ui-accordion-header
                        {
                            color: Black;
                            border-bottom: solid 1px gray;
                            background: white;
                        }

                        #CT_root.accordian > .accordian > .accordian > .accordian > .accordian > .accordian
                        {
                            font-size: 8px;
                            text-indent: 60px;
                        }

                            #CT_root.accordian > .accordian > .accordian > .accordian > .accordian > .accordian > .ui-accordion-header
                            {
                                color: Black;
                                border-bottom: solid 1px gray;
                                background: white;
                            }

    #CT_root *
    {
        border: 0;
        padding: 0;
        margin: 0;
        overflow: visible;
        border-radius: 0;
    }

    #CT_root .ui-accordion-header-icon
    {
        left: 4px;
        margin-top: -8px;
    }

    #CT_root a
    {
        color:inherit;
        display:block;
    }